> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cocoondata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# <access-service>/api/v1/dashboard/quotas

## URL structure&#x20;

```text theme={null}
https://access-service.xy-company.com/api/v1/dashboard/quotas
```

## Supported methods and overview&#x20;

* `GET` - used to retrieve a summary of information about the utilization of Covata users' storage managed by the Covata Platform (based on percentage bands of their utilized [quota](/3.2/admin/managing-users-storage-quotas-through-plans.md)).

> [!NOTE]
>
> This method takes no parameters.

## Detailed description&#x20;

This API endpoint retrieves a summary of information about the utilization of Covata users' storage managed by the Covata Platform based on percentage bands of their utilized quota.

Only users with the [Originator role](/3.2/admin-org/administering-users-within-an-organisation.md#originator-role) are returned in the [response](/3.2/api/access-service-api-v1-organisations-orggroupid-statistics-items-storage.md#access-service-api-v1-organisations-orggroupid-statistics-items-storage-returns) to this API endpoint, because users with this role have a plan and quota which allows them to utilize the Covata Platform to store their own data.

## Supported roles&#x20;

This API endpoint supports the following Covata user [roles](/3.2/admin-platform/administering-platform-administrator-users.md#platform-administrators-and-user-roles) (as described in the [Safe Share Administrator's Guide](/3.2/admin-platform.md)):

* [Safe Share administrator](/3.2/admin-platform/administering-platform-administrator-users.md#platform-administrator-role)

The Covata Platform's resources available to one of these Covata users (above) is determined by the access token passed in the [header](/3.2/api/access-service-api-v1-organisations-orggroupid-statistics-items-storage.md#access-service-api-v1-organisations-orggroupid-statistics-items-storage-required-headers) of requests to this endpoint.

## Required headers&#x20;

The appropriate access token as the `Bearer` token:

* `Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6`

## Returns&#x20;

A JSON-formatted response containing the following members:

* **totalUsersWithOwnerRole** - .
* **breakdown** - An array containing information about each percentage band of Covata users' quota utilization. Each element of this array contains information about one of these percentage bands and is represented as an object, containing the following members:

  * **quotaUsage** - .
  * **userCount** - .
  * **percentUsers** - .

  **Example (response from ...):**


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.